﻿.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

.welcomebg {
    background: #87bd71;
    width: 100%;
    height: auto;
    min-height: 295px;
    padding: 0px;
    margin-top: 1px;
    float: left;
}


.row {
    margin-right: -15px;
    margin-left: -15px;
}
#block-b8z54a44441b0250{min-height:26px}
.takeover-left{position:absolute;bottom:-625px;left:-190px;z-index:10;width:160px;height:600px}
img.loading{display:none;margin-bottom:20px;}


.titre_div {
font-family:"Arial Narrow", helvetica, Arial, sans-serif;
color : #747474; 
font-weight:bold;
font-size:1.2em;
text-align:center;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pl-2 .so-panel { margin-bottom:30px }
 #pl-2 .so-panel:last-child { margin-bottom:0px }

.dhvc-woo-extra {
  
}


.dhvc-woo-extra.dhvc-woo-row-fluid {
    width: 49%;
    display: inline-block;
    padding-top: 5%;
}




#ttw_ftable {
	border:0;
	width:98%;
	margin:0;
	padding:0;
	}


.table-link-comment td a{
	color: #0028F5;
}
